## gnome-chemistry-utils 0.14.17

=== debian/changelog ===
gnome-chemistry-utils (0.14.17-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu++14 to workaround FTBFS with gcc 11.
    (Closes: #984154)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Dec 2021 16:51:53 +0200

gnome-chemistry-utils (0.14.17-6) unstable; urgency=medium

  * d/patches/gchempaint-merge-molecules-fix.patch: Add patch.
    - Fix Merge molecules functionality in gchempaint (thanks to
      Jean Bréfort).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 08 Mar 2021 15:06:12 +0100

gnome-chemistry-utils (0.14.17-5) unstable; urgency=medium

  * d/rules (override_dh_auto_install, override_dh_install): Revert last
    change. Don't install scripts setting GDK_BACKEND.
    (override_dh_strip): Remove target and dbgsym migration.
  * d/patches/gdk-use-x11-backend.patch: Add patch.
    - Set the GDK backend in the code and try x11 first. This is a different
      attempt to fix #887117 without using a script.
  * d/patches/series: Enable new patch.
  * d/scripts/*: Remove scripts.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 29 Oct 2020 02:53:57 +0100

gnome-chemistry-utils (0.14.17-4) unstable; urgency=medium

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Replace gnome-doc-utils by yelp-tools. Use
    debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
  * d/copyright (Files): Fix redundant-globbing-patterns.
    (Copyright): Update copyright.
  * d/*.install: Fix the help path and remove the scrollkeeper path.
  * d/rules (LDFLAGS): Fix debian-rules-uses-as-needed-linker-flag.
    (override_dh_install): Install scripts for gchem3d and gcrystal to set
    GDK_BACKEND=x11 (closes: #887117).
  * d/patches/gnumeric-ftbfs.patch: Refresh patch and add DEP3 headers.
  * d/patches/openbabel-v3.patch: Dito.
  * d/patches/use-yelp.patch: Add patch (closes: #947529).
    - Rewrite source to use yelp-tools instead of gnome-doc-utils.
  * d/patches/remove-gnome-common.patch: Add patch.
    - Remove remaining references to gnome-common (closes: #830039).
  * d/patches/series: Enable new patch.
  * d/scripts/gchem3d, d/scripts/gcrystal: Add new files.
  * d/tests/control: Add basic tests and run all final executables.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 28 Oct 2020 02:33:10 +0100

gnome-chemistry-utils (0.14.17-3) unstable; urgency=medium

  * Team upload.
  * Build against openbabel 3.0.0.
  * Removing explicit build-depend on autotools-dev (no longer needed).

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Jan 2020 01:57:51 -0500

gnome-chemistry-utils (0.14.17-2) unstable; urgency=medium

  * debian/compat: Raise dh compat level to 12.
  * debian/control (Build-Depends): Raise dh version. Add gnome-common.
    (Standards-Version): Bump to 4.4.0.
    (Vcs-Browser, Vcs-Svn): Fixed for Git.
  * debian/copyright: Minor update.
  * debian/rules: Remove obsoletes like --parallel and --list-missing.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 05 Aug 2019 17:45:40 +0200

gnome-chemistry-utils (0.14.17-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with gnumeric >= 1.12.42.
  * Drop the obsolete gcu-plugin. (Closes: #906855, #890980)

 -- Adrian Bunk <bunk@debian.org>  Sun, 28 Oct 2018 01:35:58 +0300

gnome-chemistry-utils (0.14.17-1) unstable; urgency=medium

  * New upstream release.
    - Removed 'weak bond' feature from gchempaint (closes: #845141).
  * debian/control (Standards-Version): Bumped to 4.1.3.
    (Build-Depends): Drop rarian/scrollkeeper (closes: #885633).
    (Vcs-Browser): Use secure URL.
  * debian/copyright: Minor updates.
  * debian/gchempaint.install, debian/gcrystal.install,
    debian/gcu-bin.install: Fixed appstream-metadata-in-legacy-location.
  * debian/gchempaint.menu, debian/gcrystal.menu,
    debian/gcu-bin.menu: Removed in accordance to policy.
  * debian/rules: Enable hardening.
    (override_dh_auto_install): Added to fix lintian warning
    appstream-metadata-in-legacy-location.
    path in the added override_dh_auto_install target.
    (override_dh_auto_configure): Disable scrollkeeper.
  * debian/watch: Fixed.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 14 Jan 2018 00:50:37 +0100
