=== debian/control ===
Source: gnome-chemistry-utils
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>,
           Michael Banck <mbanck@debian.org>
Build-Depends: bodr (>= 5),
               chemical-mime-data (>= 0.1.94),
               debhelper-compat (= 12),
               docbook-xml,
               doxygen,
               gawk,
               gnome-common,
               gnumeric (>= 1.11.6),
               intltool (>= 0.40.6),
               libcairo2-dev (>= 1.6.0),
               libgdk-pixbuf2.0-dev (>= 2.22.0),
               libglib2.0-dev (>= 2.36.0),
               libglu1-mesa-dev,
               libgoffice-0.10-dev (>= 0.10.12),
               libgsf-1-dev (>= 1.14.9),
               libgtk-3-dev (>= 3.0.0),
               libgtkglext1-dev (>= 1.0.0),
               libopenbabel-dev (>= 3.0.0),
               libosmesa6-dev,
               libtool (>= 2.2.6),
               libx11-dev (>= 1.0.0),
               libxml2-dev (>= 2.4.16),
               shared-mime-info (>= 0.12),
               xsltproc,
               yelp-tools,
               zlib1g-dev | libz-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.nongnu.org/gchemutils/
Vcs-Browser: https://salsa.debian.org/debichem-team/gnome-chemistry-utils
Vcs-Git: https://salsa.debian.org/debichem-team/gnome-chemistry-utils.git

Package: libgcu0v5
Architecture: any
Section: libs
Depends: bodr (>= 5), chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
Conflicts: libgcu0
Replaces: gchempaint (<< 0.10), libgcu0
Suggests: gchempaint, gcrystal, gcu-bin
Description: GNOME chemistry utils (library)
 The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
 related to chemistry. They will be used in future versions of both
 gcrystal and gchempaint.
 .
 This package provides the shared library.

Package: gcu-bin
Architecture: any
Depends: chemical-mime-data,
         libgcu0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gchempaint, gcrystal
Description: GNOME chemistry utils (helper applications)
 The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
 related to chemistry. They will be used in future versions of both
 gcrystal and gchempaint.
 .
 This package provides 4 applications:
 .
  * a molecular structures viewer (GChem3D)
  * a molar mass calculator (GChemCalc)
  * a periodic table of the elements (GChemTable)
  * a spectra viewer (GSpectrum)

Package: gcrystal
Architecture: any
Depends: chemical-mime-data,
         libgcu0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gcu-bin
Breaks: gcu-bin (<< 0.14)
Description: lightweight crystal structures visualizer
 GNOME Crystal is a light model visualizer for crystal-structures. It
 is based on the GNOME Chemistry Utils and should display models of all
 sorts of crystal microscopic structures using OpenGL.

Package: gchempaint
Architecture: any
Depends: libgcu0v5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: chemical-mime-data, gcu-bin
Breaks: gcu-bin (<< 0.14)
Description: 2D chemical structures editor for the GNOME2 desktop
 GChemPaint is an editor for 2D chemical structures with a multiple
 document interface. Drawn molecules can be searched at NIST Webbook
 and PubChem.
