=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

DEB_VENDOR := $(shell dpkg-vendor --query vendor)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++14
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure: configure
	dh_auto_configure -- \
	    --libexecdir=\$${libdir}/gchemutils \
	    --disable-mozilla-plugin \
	    --without-kde-mime-dir \
	    --disable-update-databases \
	    --disable-scrollkeeper \
	    CPPFLAGS="$(CPPFLAGS)" \
	    CFLAGS="$(CFLAGS)" \
	    CXXFLAGS="$(CXXFLAGS)" \
	    LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/tmp/usr/share/appdata \
	   $(CURDIR)/debian/tmp/usr/share/metainfo

override_dh_auto_test:
	dh_auto_test || true

override_dh_clean:
	dh_clean po/*.gmo po/.intltool-merge-cache build-stamp

override_dh_install:
	dh_install -X.la

override_dh_installchangelogs:
	dh_installchangelogs NEWS
