=== debian/tests/control ===
#Tests: smoketest
#Depends: @builddeps@, @, xauth, xvfb
#Restrictions: allow-stderr, rw-build-tree, build-needed, superficial

Test-Command: xvfb-run -a /usr/bin/gchem3d &
Depends: xauth, xvfb, gcu-bin
Features: test-name=run-gchem3d
Restrictions: allow-stderr

Test-Command: xvfb-run -a /usr/bin/gchemcalc &
Depends: xauth, xvfb, gcu-bin
Features: test-name=run-gchemcalc
Restrictions: allow-stderr

Test-Command: xvfb-run -a /usr/bin/gchemtable &
Depends: xauth, xvfb, gcu-bin
Features: test-name=run-gchemtable
Restrictions: allow-stderr

Test-Command: xvfb-run -a /usr/bin/gspectrum &
Depends: xauth, xvfb, gcu-bin
Features: test-name=run-gspectrum
Restrictions: allow-stderr

Test-Command: xvfb-run -a /usr/bin/gcrytsal &
Depends: xauth, xvfb, gcrystal
Features: test-name=run-gcrystal
Restrictions: allow-stderr

Test-Command: xvfb-run -a /usr/bin/gchempaint &
Depends: xauth, xvfb, gchempaint
Features: test-name=run-gchempaint
Restrictions: allow-stderr
