=== debian/watch ===
# See uscan(1) for format

version=3
opts=pgpsigurlmangle=s/$/.sig/g \
 https://download.savannah.gnu.org/releases/gchemutils/([\d\.]+[02468])/gnome-chemistry-utils-([\d\.]+)\.tar\.(?:gz|bz2)
